/* URLを開く */
"Could Not Open Title"		= "URL を開けませんでした。BathyScaphe は、この URL からスレッド／掲示板を特定できません。";
"Could Not Open Message"	= "Web ブラウザを使って “%@” を開くことができます。";
"Open in Web Browser"	= "Web ブラウザで開く";
"Cancel" = "キャンセル";

"Could Not Open Via Service Title" = "URL を開けませんでした。渡されたデータには、URL の情報が含まれていません。";
"Could Not Open Via Service Message" = "URL を記述したテキストを選択して、サービスを実行してください。";